# translation of minitoolsplugin.po to български
# Bulgarian translation of KDE.
# This file is licensed under the GPL.
#
# $Id: minitoolsplugin.po 1244559 2011-08-03 11:28:40Z scripty $
#
# Zlatko Popov <zlatkopopov@fsa-bg.org>, 2007.
# Aleksandar Yordanov <punkin.drublik@gmail.com>, 2007.
msgid ""
msgstr ""
"Project-Id-Version: minitoolsplugin\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2011-08-03 07:45+0200\n"
"PO-Revision-Date: 2007-08-05 15:41+0300\n"
"Last-Translator: Aleksandar Yordanov <punkin.drublik@gmail.com>\n"
"Language-Team: български <mailto:dict@fsa-bg.org>\n"
"Language: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.11.4\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"

#: minitoolsplugin.cpp:50
msgid "&Minitools"
msgstr "&Minitools"

#: minitoolsplugin.cpp:120
msgid "&Edit Minitools"
msgstr "&Редактиране"

#. i18n: file: minitoolsplugin.rc:4
#. i18n: ectx: Menu (tools)
#: rc.cpp:3
msgid "&Tools"
msgstr "&Инструменти"

#. i18n: file: minitoolsplugin.rc:8
#. i18n: ectx: ToolBar (extraToolBar)
#: rc.cpp:6
msgid "Extra Toolbar"
msgstr "Допълнителна лента с инструменти"
